Support Article

Fix to disable all instances of co-browse code in 7.14

SA-34116

Summary



The Co-Browse feature is included by default in Pega Customer Service for Financial Services v 7.14. Need way to disable co-browse in 7.1.4


Error Messages



Not Applicable


Steps to Reproduce



Not Applicable


Root Cause



A defect in Pegasystems’ code or rules

Resolution



Apply HFix-32413. There are two prerequisite hot fixes, HFix-24822 and HFix-26170, that need to be installed before HFix-32413.

Published February 23, 2017 - Updated March 1, 2017

Have a question? Get answers now.

Visit the Collaboration Center to ask questions, engage in discussions, share ideas, and help others.